    OPEN "TEMPLU.ARG" FOR RANDOM ACCESS READ WRITE SHARED AS #5 LEN=512
    FIELD#5,100AS VR5$,20AS VP5$,4AS IV5$,8AS AB5$,2AS PI5$,40AS EM5$,5AS PW5$,10AS UF5$,4AS MM5$,4AS UM5$,4AS MP5$,4AS UP5$,5AS CV5$,302AS DI5$
    GET#5,1
    LSET EM5$="Barcel¢ & Beer"+space$(26)
    LSET PW5$="BARCE"
    PUT#5,1

    OPEN "LICARG.ARG" FOR RANDOM ACCESS READ WRITE SHARED AS #29 LEN=2
    FIELD#29,2AS LIC29$
    LSET LIC29$=MKI$(276)                               ' licencia
    PUT#29,1                                            ' graba  

    CLOSE
    END
